package com.gingersoft.gsa.cloud.common.rxjava;

import java.lang.reflect.Type;

import retrofit2.Call;
import retrofit2.CallAdapter;

/**
 * @作者: bin
 * @創建時間: 2021-04-19 17:44
 * @更新時間: 2021-04-19 17:44
 * @描述:
 */
public class CustomCallAdapter <R> implements CallAdapter<R, Object> {


    @Override
    public Type responseType() {
        return null;
    }

    @Override
    public Object adapt(Call<R> call) {
        return null;
    }
}
